<?php

$file = "../img/angebot/" . $_POST['Titel'] . ".jpg";
$sql2 = 'DELETE FROM Angebot WHERE ID = "' . $_POST['Titel'] . '"';

$result2 = $db->query($sql2);
if ($result2) {
    echo "<p>Datenbankeintrag gelöscht</p>\n";
    if (unlink($file)) {
        echo "<p>Bild wurde gelöscht</p>\n";
    } else {
        echo "<p>Fehler beim Löschen des Bildes</p>\n";
    }
} else {
    echo "Fehler beim Löschen";
}
echo '<a href="index.php?section=angebote">Zurück zur Übersicht</a>';


